<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4e988ff2042b3ab439b337ce277a2ae">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
  </dict>
</config>
